@font-face {
  font-family: "iconfont"; /* Project id 5163337 */
  src: url('//at.alicdn.com/t/c/font_5163337_cv2d33gboz.woff2?t=1776673733053') format('woff2'),
       url('//at.alicdn.com/t/c/font_5163337_cv2d33gboz.woff?t=1776673733053') format('woff'),
       url('//at.alicdn.com/t/c/font_5163337_cv2d33gboz.ttf?t=1776673733053') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-fuzhi:before {
  content: "\e621";
}

.icon-fuzhi1:before {
  content: "\e6aa";
}

.icon-share:before {
  content: "\e6f7";
}

.icon-facebook:before {
  content: "\e603";
}

.icon-discord:before {
  content: "\e605";
}

.icon-whatsapp:before {
  content: "\ea07";
}

.icon-fankui4:before {
  content: "\f529";
}

.icon-tuite:before {
  content: "\e696";
}

.icon-a-instagram3:before {
  content: "\e606";
}

.icon-tiktok:before {
  content: "\e607";
}

.icon-shoucang:before {
  content: "\e62a";
}

.icon-pinglun:before {
  content: "\e60d";
}

.icon-icon-tags:before {
  content: "\e637";
}

.icon-foller:before {
  content: "\e600";
}

.icon-icon_like:before {
  content: "\e616";
}

.icon-Related_records:before {
  content: "\e7a8";
}

.icon-view:before {
  content: "\e847";
}

.icon-related_site:before {
  content: "\e73c";
}

.icon-whatapp:before {
  content: "\e602";
}

.icon-home:before {
  content: "\e601";
}

.icon-huabanfuben:before {
  content: "\e720";
}

.icon-good-job:before {
  content: "\e64b";
}

.icon-Vector1:before {
  content: "\e60b";
}

.icon-Vector:before {
  content: "\e60c";
}

